| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name : ParamSpec , PropertySpec , MediaStreamHandlerCodec , ConnectionManager , MediaStreamHandlerCandidate , ConnectionManager
- NameAcquired() : DBusDaemonInterface
- NameHasOwner() : DBusDaemonInterface
- NameLost() : DBusDaemonInterface
- NameOwnerChanged() : DBusDaemonInterface
- NativeCandidatesPrepared() : MediaStreamHandlerInterface
- NATTraversal : MediaStreamHandlerInterface
- NewActiveCandidatePair() : MediaStreamHandlerInterface
- NewChannel() : ConnectionInterface
- NewChannels() : ConnectionInterfaceRequestsInterface
- NewConnection() : ConnectionManagerInterface
- newFlags : PropertyFlagsChange
- newGenericFlags : CapabilityChange
- NewLocalConnection() : ChannelTypeStreamTubeInterface
- NewNativeCandidate() : MediaStreamHandlerInterface
- NewRemoteConnection() : ChannelTypeStreamTubeInterface
- NewSessionHandler() : ChannelInterfaceMediaSignallingInterface
- NewStreamHandler() : MediaSessionHandlerInterface
- NewTube() : ChannelTypeTubesInterface
- newTypeSpecificFlags : CapabilityChange
- Next : Select< Index, T1, T2, T3, T4, T5, T6, T7, T8 > , ForEach< T1, T2, T3, T4, T5, T6, T7, T8 >
- Nickname : AccountInterface
- NormalizedName() : AccountInterface
- nospace() : NoDebug
- numberOfChannels : MediaStreamHandlerCodec